Page MenuHomePhabricator

Cannon G10 for test drive during Open Art i Örebo
Closed, ResolvedPublic

Description

Test drive + up load to W C.

Event Timeline

Gitta created this task.Jun 29 2017, 1:29 PM

Make sure the battery is fully charged.

Gitta moved this task from Backlog to Today on the User-Gitta board.Jun 29 2017, 1:31 PM
Gitta moved this task from Today to This/next week on the User-Gitta board.Jun 29 2017, 3:35 PM
Gitta moved this task from This/next week to Tomorrow on the User-Gitta board.
Gitta moved this task from Tomorrow to This/next week on the User-Gitta board.Jun 30 2017, 1:18 PM
Gitta renamed this task from Lend Cannon G10 for test drive during weekend to Lending Cannon G10 for test drive during weekend.Jul 3 2017, 8:33 AM
Gitta moved this task from This/next week to Backlog on the User-Gitta board.
Gitta renamed this task from Lending Cannon G10 for test drive during weekend to Cannon G10 for test drive during Open Art i Örebo.Jul 4 2017, 8:22 AM
Gitta updated the task description. (Show Details)
Gitta moved this task from Backlog to This/next week on the User-Gitta board.
Gitta moved this task from This/next week to Tomorrow on the User-Gitta board.Jul 10 2017, 10:04 AM
Gitta moved this task from Tomorrow to This/next week on the User-Gitta board.Jul 11 2017, 7:11 AM
Gitta moved this task from This/next week to Tomorrow on the User-Gitta board.Jul 17 2017, 7:07 AM
Gitta moved this task from Upload to Wiki Commons to Watching on the User-Gitta board.
Gitta moved this task from Watching to Done on the User-Gitta board.
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM